@charset "utf-8";
/* CSS Document */
/*============================================
  仕事、資格トップ
============================================*/
/*  ナビ
============================================*/
.yaritaiTab{ overflow:hidden; /zoom:1; margin-bottom:25px;}
.yaritaiTab li{ float:left; width:320px;}
.yaritaiTab li a{ display:block; height:80px; background:url(/images/study/navi_study.jpg) no-repeat left top; text-indent:-9999px; overflow:hidden;}
.yaritaiTab .nav1 a{ background-position:0px -164px;}
.yaritaiTab .nav1 a:hover{ background-position:0 -245px; }
.yaritaiTab .nav2 a{ background-position:-320px -1px;}
.yaritaiTab .nav2 a:hover{ background-position:-320px -245px;}
.yaritaiTab .nav3 a{ background-position:-640px -1px;}
.yaritaiTab .nav3 a:hover{ background-position:-640px -245px;}

.yaritaiTab li.act{ margin-left:-4px;}
.yaritaiTab li:first-child.act{ margin-left:0px;}

.yaritaiTab .nav2.act,
.yaritaiTab .nav3.act{ width:324px;}

.yaritaiTab .nav1.act a{ background-position:0 -1px;}
.yaritaiTab .nav2.act a{ background-position:-316px -83px;}
.yaritaiTab .nav3.act a{ background-position:-640px -164px;}

/*  項目
============================================*/
.indexWork h1{
	margin-bottom:14px;
}
.indexWork p{
	margin-bottom:14px;
}
.indexWork p strong{
	font-size:1.3em
}
.indexWork .inner{
	display:table;
	width:100%;
	margin-bottom:30px;
}
.indexWork .inner table{
	/*width:100%;*/
	border:1px solid #c2e0a3;
	background:url(/images/study/bg_index_middle.gif) repeat-y left top;
	table-layout:fixed;
	border-collapse:collapse;
	border-top:none;
}
.indexWork .inner table.oneBlock{
	background:none;
}
.indexWork .inner table.twoBlock{
	background:url(/images/study/bg_index_middle.gif) repeat-y 1px top;
}
.indexWork .inner table th{
	/*width:33%;*/
	width:211px;
	text-align: left;
	background:url(/images/study/bg_index.gif) no-repeat left top;
	padding:10px 15px 9px 15px;
	font-size: 1.16em;
	vertical-align: top;
	line-height: 1.2;
}
.indexWork .inner table th h2{
	font-weight:bold;
	display:inline;
}
.indexWork .inner table th.none{
	background:url(/images/study/bg_index.gif) no-repeat -5px top;
	border-left:#c2e0a3 1px solid;
}
.indexWork .inner table th a.iconOrangeL{
	background-position:0 2px;
}
.indexWork .inner table th img{
	margin:0 0 -2px;
}
.indexWork .inner table td{
	padding:9px 15px 20px 15px;
	vertical-align: top;
	line-height: 1.4;
}
.indexWork .inner table td img.picture{
	float:left;
}
.indexWork .inner table td p.txt{
	width:150px;
	float:right;
	margin-bottom:0;
	line-height:1.4;
}
.indexWork .inner table td ul li{
	border-right: 1px solid #999999;
	line-height: 1.2em;
	margin: 0 8px 10px 0;
	padding-right: 8px;
	display:inline;
	/zoom:1;
}
.indexWork .inner table td ul li:last-child{
	border:none;
}

/*============================================
  仕事、資格　中
============================================*/
.indexWork .title{
	margin:0 0 10px;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.2em;
	background:none;
}
.indexWork .title strong{
	padding:3px 0 7px 0;
	font-size:2em;
	margin-right: 9px;
	display: inline-block;
	line-height: 1.2em;
}

/*  大学リンク
============================================*/
.detailBox .titleGreen {
    margin: 0 0 15px;
}
.detailBox ul.ul2{
	width:100%;
	margin:0 0 10px;
	overflow:hidden;
}
.detailBox ul.ul2 li{
	overflow:hidden;
	line-height:1.2em;
}
.detailBox ul.ul2 li a{
	padding:0 4px 0 8px;
	background:url(/images/common/icon_arrow_02.gif) no-repeat 0 4px !important;
	line-height:1.4em;
	display: inline-block;
	font-weight:bold;
}
.detailBox ul.ul2 li span{
	font-size:0.83em;
	color:#999999;
}
.detailBox ul.ul2 li p{
	margin:0 0 10px 8px;
}
.keywordBox{
	color:#999999;
	padding: 0 15px;
}
.keywordBox p{
	margin:0 0 5px;
}
.keywordBox li{
	display:inline;
}
/*  詳細ページ
============================================*/
.indexWork dl.manabi dd {
    margin: 0 0 15px;
}
div.studyKv{
	width:724px;
	margin:0 0 30px;
	overflow:hidden;
}
div.studyKv div.img{
	width:120px;
	float:left;
	margin:0 0 20px;
}
div.studyKv div.kisotsu{
	margin-top:10px;
	font-size:1.5em;
	font-weight:bold;
	text-align: right;
}
div.studyKv div.studyKvR{
	width:604px;
	float:right;
}
div.studyKv div.studyKvR p.title{
	margin:0 0 10px;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.2em;
	background:none;
}
div.studyKv div.studyKvR p.txt{
	margin:0 0 25px;
}
div.studyKv div.studyKvR p.link{
	padding:10px 15px;
	background:#f8f6dd;
	font-size:1.15em;
}
:root .studyAreaLink h2.title{
	background:none;
	height: 69px;
}
.indexWork dl.pass dd{
	margin:0 0 15px;
}
.indexWork dl.pass dd:last-child{
	margin:0;
}
.indexWork dl.organizationBlock dt{
	font-size:1.16em;
	font-weight:bold;
}
.indexWork .studyAreaLink div.linkArea{
	padding:0 17px 18px;
}
.indexWork .studyAreaLink div.linkArea dl{
	width:690px;
	border-bottom:none;
}
.indexWork .studyAreaLink div.linkArea dl dt{
	width:100%;
	float:inherit;
	padding:2px 15px;
	font-size:0.83em;
	background:#e3f6cd;
}
.indexWork .studyAreaLink div.linkArea dl dd{
	width:504px;
	float:inherit;
	padding:10px 13px 0;
	color:#333333;
}
.indexWork .studyAreaLink div.linkArea dl dd a{
	background: url(/images/common/icon_arrow_02.gif) no-repeat scroll 0 4px !important;
	display: inline-block;
	line-height: 1.4em;
	padding: 0 0 0 8px;
	font-size:1.16em;
}
.indexWork .studyAreaLink .moreLink a{
	background: url(/images/common/icon_arrow_01.gif) no-repeat scroll 0 0 !important;
	padding: 0 0 0 15px;
	margin:0 19px 16px 0;
}
.indexWork .studyAreaLink .btnBlock{
	width:680px;
	padding:11px 0 11px 11px;
}
.indexWork .studyAreaLink .btnBlock li{
}
.indexWork .studyAreaLink .btnBlock li a{
	background:url(/images/study/btn_search_study_02.png) no-repeat 0 0;
	width:327px;
}
.indexWork .studyAreaLink .btnBlock li a:hover{
	background-position:0 bottom;
}


.btnBlock{
	clear:both;
	overflow:hidden;
	width:724px;
	background:#f8f6dd;
	padding:11px 0 11px 14px;
}

.btnBlock li{
	display:inline;
	float:left;
	margin-right:14px;
	text-align:center;
}
.btnBlock.center{
	text-align:center;
}
.btnBlock.center li{
	float:none;
}
.btnBlock li a{
	background:url(/images/study/btn_search_study.png) no-repeat 0 0;
	display:inline-block;
	width:342px;
	height:33px;
	font-weight:bold;
	padding:15px 0 0;
}
.btnBlock li a:hover{
	background-position:0 bottom;
	color:#ff9700;
}


.btnBlock li a.btnWhite,
.btnBlock li a.btnWhite02{
	background:url(/images/study/btn_search_study_b.png) no-repeat 0 bottom;
	display:inline-block;
	width:342px;
	height:auto;
	font-weight:bold;
	padding:0 0 5px;
}
.btnBlock li a.btnWhite02{
	background:url(/images/study/btn_search_study_b_02.png) no-repeat 0 bottom !important;
}
.btnBlock li a.btnWhite .btnInner,
.btnBlock li a.btnWhite02 .btnInner{
	display:inline-block;
	width:100%;
	background:url(/images/study/btn_search_study_t.png) no-repeat 0 top;
	padding:2px 0 0;
}
.btnBlock li a.btnWhite02 .btnInner{
	background:url(/images/study/btn_search_study_t_02.png) no-repeat 0 top;
}
.btnBlock li a.btnWhite .btnInner .grad,
.btnBlock li a.btnWhite02 .btnInner .grad{
	display:block;
	width:97%;
	background:url(/images/study/btn_search_study_grad.gif) repeat-x left center;
	padding:10px 0 9px;
	margin:0 auto;
}
.btnBlock li a.btnWhite02 .btnInner .grad{
	background:url(/images/study/btn_search_study_grad_02.gif) repeat-x left center;
}
.btnBlock li a.btnWhite:hover .btnInner .grad,
.btnBlock li a.btnWhite02:hover .btnInner .grad{
	background:url(/images/study/btn_search_study_grad_over.gif) repeat-x left center;
	color:#ff9700;
}
.btnBlock li a.btnWhite02:hover .btnInner .grad{
	background:url(/images/study/btn_search_study_grad_over_02.gif) repeat-x left center;
}



.btnBlock li.line2 a{
	font-weight:bold;
	padding:5px 0 10px;
}

.tagBlock ul{
	margin:-10px 0 25px;
	padding:0 2px 5px;
	background:url(/images/study/line_dotted_tag.gif) repeat-x 0 bottom;
	overflow:hidden;
}
.tagBlock ul li{
	float:left;
	font-size:1.16em;
	font-weight:bold;
	border-right:#cccccc 1px solid;
	margin:0 5px 5px 0;
	padding:0 7px 0 5px;
	line-height:1.4;
	word-break: keep-all;
}
.tagBlock ul li h2{
	display:inline;
	font-weight:bold;
}
.tagBlock ul li.work a{
	background:url(/images/study/icon_study_work.gif) no-repeat 5px 3px;
}
.tagBlock ul li.shikaku a{
	background:url(/images/study/icon_study_shikaku.gif) no-repeat 5px 3px;
}
.tagBlock ul li a{
	display:inline-block;
	padding:3px 10px 1px 40px;
}
.tagBlock ul li.act a{
	background-color:#fff600;
}

div.label_workShigoto{
	background:url(/images/study/icon_study_work.gif) no-repeat 5px 3px;
}
div.label_workShikaku{
	background:url(/images/study/icon_study_shikaku.gif) no-repeat 5px 3px;
}
div.label_workShikaku,div.label_workShigoto{
	display:inline-block;
	display:none;
	padding:3px 10px 1px 40px;
	background-color:#fff600;
}

/*　ボタン　*/
.tagBlock .btn{
	border:none;
	line-height:1.5;
	margin-top:3px;
}
.tagBlock .btn a{
	width:86px;
	height:20px;
	padding:0;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.tagBlock .open a{
	background:url(/images/study/btn_tag_open.gif) no-repeat 0 0;
}
.tagBlock .close a{
	background:url(/images/study/btn_tag_close.gif) no-repeat 0 0;
}
.tagBlock .btn a:hover{
	background-position:0 bottom;
}
/**/
.indexWork .studyAreaLink div.linkArea  {
	background: url("/images/study/bg_02.jpg") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
}

.sideIT {
	width: 100%;
	margin: 0 0 20px;
	overflow: hidden;
}

.sideIT .title {
	margin-bottom: 12px;
}

.sideIT div:first-child {
	margin-top: 0px;
}

.sideIT div {
	border: 1px solid #D9D9D9;
	margin-top: 5px;
}

.sideIT div .inner {
	padding: 10px;
	border: 3px solid #FFF;
	background: #F0F0F0;
}

.sideIT div .inner ul {
	border-bottom: 1px solid #D9D9D9;
	padding: 0 0 10px 0;
	margin: 0 0 10px;
}

.sideIT div .inner ul.noBorder {
border-bottom: 1px solid #F0F0F0;
padding: 0;
margin: 0;
}

.sideIT div .inner ul li img {
	display: block;
	margin: 0 auto;
}

.sideIT div .inner ul li span {
	margin: 8px 0 5px;
	font-size: 0.86em;
	line-height: 1.4em;
	color: #666;
	display: block;
}

.sideIT div .inner ul .movie {
	width: 136px;
	height: 100px;
	margin: 0 auto 3px;
	padding: 4px 0 0 13px;
	background: url(/images/common/bg_01.jpg) no-repeat 0 0;
}

.sideIT div .inner ul .movie a {
	width: 125px;
	height: 15px;
	display: block;
	position: relative;
}

.sideIT div .inner ul .movie a .playBtn {
	position: absolute;
	top: 2px;
	right: 2px;
}

.sideIT div .inner p {
	display: block;
	overflow: hidden;
	width: 172px;
}

.sideIT div .inner p a {
	background: url(/images/common/btn_search_right_01.png) no-repeat 0
		0;
	width: 172px;
}

.sideIT div .inner p {
	background: url(/images/common/btn_search_right_01b.png) no-repeat 0
		bottom !important;
	display: inline-block;
	height: auto;
	font-weight: bold;
	padding: 0 0 5px;
}

.sideIT div .inner p .btnInner {
	background: url(/images/common/btn_search_right_02.png) no-repeat 0
		top;
	display: inline-block;
	width: 100%;
	padding: 2px 0 0;
}

.sideIT div .inner p .btnInner font {
	padding: 10px 9px;
	display: block;
}

.sideIT div .inner p a:hover {
	color: #FF9700 !important;
}

.nav__library {
	width: 100%;
	margin: 0 0 20px;
	overflow: hidden;
}

.nav__library a {
	display: block;
	overflow: hidden;
}

.nav__library img {
	display: block;
	position: relative;
	left: 50%;
	height: 150px;
	transform: translate(-50%, 0);
}
